.card-trainer {
    margin-bottom: 50px;
    a {
        text-decoration: none;
    }
    &__image {
        width: 100%;
        height: auto;
        border-radius: 4px;
        &:hover + .card-trainer__title {
            color: $light-purple;
        }
    }
    &__title {
        font-size: 20px;
        font-weight: 800;
        margin-top: 15px;
        &:hover {
            color: $light-purple;
        }
    }
    &__text {
        font-family: $font-root;
        font-size: 14px;
        line-height: 1.5;
        margin: 5px 0px 15px;
    }
}